package com.liquidnet.service.goblin.service;

import com.liquidnet.service.goblin.dto.vo.GoblinDigitalArtworkInfoVo;
import com.liquidnet.service.goblin.dto.vo.GoblinDigitalArtworkPageVo;

public interface IGoblinDigitalArtworkService {

    GoblinDigitalArtworkPageVo page(String uid, Integer pageNum, Integer pageSize);

    GoblinDigitalArtworkInfoVo info(String uid, String artworkId);
}
